<div id="home-section" inViewport (inViewportAction)="($event.visible == true) ? isSectionVisible = true : null">
	<div id="home-section-content" *ngIf="isSectionVisible == true" data-aos="fade-in">
		<youtube-embed #youtubeEmbed [customOverlay]="true" [thumbnailSrc]="'assets/images/home-section-image.jpg'" [videoSrc]="'https://www.youtube.com/embed/L3mSlSYfSnU?autoplay=1&controls=0'">
			<yte-custom-overlay fxLayout="row" fxLayoutAlign="center center">
				<div id="overlay-content">
					<div fxFlex="40"></div>
						
					<div id="play-button-overlay" fxLayoutAlign="center center">
						<span class="mdi mdi-play-circle big" (click)="youtubeEmbed.playVideo()" fxHide.lt-sm></span>
						<span class="mdi mdi-play-circle small" (click)="youtubeEmbed.playVideo()" fxHide.gt-xs></span>
					</div>
		
					<div fxFlex="40" fxLayout="column" fxLayoutAlign.xs="end end" fxLayoutAlign.gt-xs="center center" data-aos="fade-up" data-aos-delay="1000">
						<div id="text-overlay">
							<div id="brand-name">
								<sup>+</sup>garlic
							</div>
		
							<div id="play-video-link" (click)="youtubeEmbed.playVideo()">
								WATCH OUR REEL <span class="mdi mdi-play"></span>
							</div>
						</div>
					</div>
				</div>
			</yte-custom-overlay>
		</youtube-embed>
	</div>
</div>